<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript DOM Manipulation</title>
</head>

<body>
	<span>First Name</span><br>
	<input type="text" id="txt-first-name"><br>
	<span>Last Name</span><br>
	<input type="text" id="txt-last-name"><br><br>



	<span>Change Text Color</span><br>
	<select id="colors" style="text">
		<option onclick="red" id="color-red" style="font:darkred;">Red</option>
		<option onclick="green" id="color-green" style="font:green;">Green</option>
		<option onclick="blue" id="color-blue" style="font:blue;">Blue</option>
	</select><br><br>

	<span>Full Name</span><br>
	<span id="span-full-name"></span><br><br>


	
	

	<script type="text/javascript" src="./index.js"></script>
</body>

</html>